//component names
@1000 = ~IWDEE-UI-BGEE - core~
@1001 = ~IWDEE-UI-BGEE - extra modifications~
//messages during installation
@2000 = ~This mod requires BG1EE,SOD,BG2:EE or EET~
@2001 = ~This component requires IWDEE-UI-BGEE - core component to be installed~